View Issue Details

IDProjectCategoryView StatusLast Update
0003006SymmetricDS ProBugpublic2017-03-14 08:10
ReportermaxwellpettitAssigned Tomaxwellpettit 
PrioritylowSeveritytrivialReproducibilityalways
Status closedResolutionfixed 
Product Version3.8.17 
Target Version3.8.18Fixed in Version3.8.18 
Summary0003006: Dashboard Graph Select All and Select None not working
DescriptionSelect All and Select None buttons only select/deselect one checkbox on the dashboard channel performance graph
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2017-03-06 16:44 maxwellpettit New Issue
2017-03-06 16:44 maxwellpettit Status new => assigned
2017-03-06 16:44 maxwellpettit Assigned To => maxwellpettit
2017-03-08 13:25 maxwellpettit Status assigned => resolved
2017-03-08 13:25 maxwellpettit Resolution open => fixed
2017-03-09 08:21 chenson Fixed in Version => 3.8.18
2017-03-14 08:10 chenson Status resolved => closed